Package: org.codehaus.groovy.reflection

## [Java] Class CachedClass.CachedMethodComparatorWithString

- org.codehaus.groovy.reflection.CachedClass.CachedMethodComparatorWithString

- All Implemented Interfaces and Traits:
    Comparator

      public static class CachedClass.CachedMethodComparatorWithString
      extends Object
      implements Comparator

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static Comparator` | `INSTANCE` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `compare(Object o1, Object o2)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static final Comparator INSTANCE

  - ### Method Detail

    - #### @Override
      public int compare(Object o1, Object o2)